{% extends "lab_10/layout/base.html" %}

{% block content %}
<div class="container" style="margin-top: 80px">
    <div class="row">
        <div class="col-sm-12 text-center">
            <h1 style="color:skyblue">My Watch Later List</h1>
        </div>
    </div>
    <div class="flex">
        {% if watch_later_movies %}
            {% for movie in watch_later_movies %}
                <div class="flex-item text-center">
                    <a href= "{% url 'lab-10:movie_detail' movie.imdbid %}"><img src="{{movie.poster}}" class="img-thumbnail" style="width: 200px"></a>
                    <p>{{movie.title}} ({{movie.year}}) </p>
                </div>
            {% endfor %}
        {% else %}
        <div class="text-center">
            <div class="alert alert-danger">
                <strong>Oops!</strong> You haven't added any movies yet
            </div>
        </div>
        
        {% endif %}
    </div>
    
    
    
    
    
{% endblock %}
